msgid ""
msgstr ""
"Project-Id-Version: shortcodelicadd\n"
"POT-Creation-Date: 2014-07-28 17:39+0100\n"
"PO-Revision-Date: 2014-07-28 17:39+0100\n"
"Last-Translator: Manuel Masia | Pixedelic <manu@pixedelic.com>\n"
"Language-Team: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.7\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;translate();translate_nooped_plural();"
"_nx_noop();esc_html_x();esc_html_e();esc_html__();esc_attr_x();esc_attr_e();"
"esc_attr__();_nx();_ex();_x();_n()\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../lib/functions.5.2.php:1117 ../lib/functions.5.2.php:1488
#: ../lib/functions.php:1137 ../lib/functions.php:1508
msgid "Thumbnail grid"
msgstr ""

#: ../lib/functions.5.2.php:1118 ../lib/functions.5.2.php:1489
#: ../lib/functions.php:1138 ../lib/functions.php:1509
msgid "Tiles"
msgstr ""

#: ../lib/functions.5.2.php:1119 ../lib/functions.5.2.php:1490
#: ../lib/functions.php:1139 ../lib/functions.php:1510
msgid "Slideshow"
msgstr ""

#: ../lib/functions.5.2.php:1125 ../lib/functions.php:1145
msgid "Type"
msgstr ""

#: ../lib/functions.5.2.php:1153 ../lib/functions.5.2.php:1154
#: ../lib/functions.5.2.php:1167 ../lib/functions.php:1173
#: ../lib/functions.php:1174 ../lib/functions.php:1187
#: ../lib/shortcodelic_portfolio.php:1
msgid "Portfolio"
msgstr ""

#: ../lib/functions.5.2.php:1156 ../lib/functions.php:1176
msgid "Add a new item"
msgstr ""

#: ../lib/functions.5.2.php:1157 ../lib/functions.php:1177
msgid "Edit item"
msgstr ""

#: ../lib/functions.5.2.php:1158 ../lib/functions.php:1178
msgid "New item"
msgstr ""

#: ../lib/functions.5.2.php:1159 ../lib/functions.php:1179
msgid "View item"
msgstr ""

#: ../lib/functions.5.2.php:1197 ../lib/functions.php:1217
msgid "Search category"
msgstr ""

#: ../lib/functions.5.2.php:1198 ../lib/functions.php:1218
msgid "All categories"
msgstr ""

#: ../lib/functions.5.2.php:1199 ../lib/functions.php:1219
msgid "Parent category"
msgstr ""

#: ../lib/functions.5.2.php:1200 ../lib/functions.php:1220
msgid "Parent Category:"
msgstr ""

#: ../lib/functions.5.2.php:1201 ../lib/functions.php:1221
msgid "Edit Category"
msgstr ""

#: ../lib/functions.5.2.php:1202 ../lib/functions.php:1222
msgid "Update Category"
msgstr ""

#: ../lib/functions.5.2.php:1203 ../lib/functions.php:1223
msgid "Add New Category"
msgstr ""

#: ../lib/functions.5.2.php:1204 ../lib/functions.php:1224
msgid "New Category Name"
msgstr ""

#: ../lib/functions.5.2.php:1205 ../lib/functions.php:1225
#: ../lib/shortcodelic_portfolio.php:4
msgid "Portfolio categories"
msgstr ""

#: ../lib/functions.5.2.php:1219 ../lib/functions.php:1239
msgid "Search tags"
msgstr ""

#: ../lib/functions.5.2.php:1220 ../lib/functions.php:1240
msgid "Popular tags"
msgstr ""

#: ../lib/functions.5.2.php:1221 ../lib/functions.php:1241
msgid "All tags"
msgstr ""

#: ../lib/functions.5.2.php:1224 ../lib/functions.php:1244
msgid "Edit tag"
msgstr ""

#: ../lib/functions.5.2.php:1225 ../lib/functions.php:1245
msgid "Update tag"
msgstr ""

#: ../lib/functions.5.2.php:1226 ../lib/functions.php:1246
msgid "Add New tag"
msgstr ""

#: ../lib/functions.5.2.php:1227 ../lib/functions.php:1247
msgid "New tag name"
msgstr ""

#: ../lib/functions.5.2.php:1228 ../lib/functions.php:1248
msgid ""
"Separate tags with commas. They will be used for filtering portfolio items"
msgstr ""

#: ../lib/functions.5.2.php:1229 ../lib/functions.php:1249
msgid "Add or remove tags"
msgstr ""

#: ../lib/functions.5.2.php:1230 ../lib/functions.php:1250
msgid "Choose from the most used tags"
msgstr ""

#: ../lib/functions.5.2.php:1231 ../lib/functions.php:1251
msgid "Portfolio tags"
msgstr ""

#: ../lib/functions.5.2.php:1268 ../lib/functions.php:1288
msgid "Template"
msgstr ""

#: ../lib/functions.5.2.php:1271 ../lib/functions.php:1291
msgid "Default Template"
msgstr ""

#: ../lib/functions.5.2.php:1272 ../lib/functions.php:1292
msgid "Default wide"
msgstr ""

#: ../lib/functions.5.2.php:1365 ../lib/functions.php:1385
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?"
"\" onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: ../lib/functions.5.2.php:1370 ../lib/functions.php:1390
msgid "An unknown error occurred"
msgstr ""

#: ../lib/functions.5.2.php:1403 ../lib/functions.php:1423
msgid "Display a gallery"
msgstr ""

#: ../lib/functions.5.2.php:1404 ../lib/functions.php:1424
msgid "Gallery widget"
msgstr ""

#: ../lib/functions.5.2.php:1514 ../lib/functions.php:1534
msgid "Choose Images"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:6 ../lib/shortcodelic_posts.php:6
msgid "All"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:34
msgid "Display category filter"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:38 ../lib/shortcodelic_portfolio.php:48
msgid "yes"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:39 ../lib/shortcodelic_portfolio.php:49
msgid "no"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:44
msgid "Display tag filter"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:54 ../lib/shortcodelic_posts.php:33
msgid "Layout"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:58 ../lib/shortcodelic_portfolio.php:84
#: ../lib/shortcodelic_portfolio.php:117 ../lib/shortcodelic_portfolio.php:129
#: ../lib/shortcodelic_posts.php:37 ../lib/shortcodelic_posts.php:68
#: ../lib/shortcodelic_posts.php:80
msgid "Default"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:59
msgid "Grid of square thumbs"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:60
msgid "Grid of 4:3 thumbs"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:61
msgid "Grid of 16:9 thumbs"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:62
msgid "Grid of original ratio thumbs"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:63 ../lib/shortcodelic_posts.php:39
msgid "Masonry grid (original ratio)"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:68
msgid "Text position"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:72 ../lib/shortcodelic_portfolio.php:97
#: ../lib/shortcodelic_portfolio.php:173 ../lib/shortcodelic_posts.php:48
#: ../lib/shortcodelic_posts.php:114
msgid "default"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:73
msgid "fancy"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:74
msgid "below"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:75
msgid "thumbs only"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:80
msgid "Link to..."
msgstr ""

#: ../lib/shortcodelic_portfolio.php:85 ../lib/shortcodelic_portfolio.php:118
#: ../lib/shortcodelic_portfolio.php:140 ../lib/shortcodelic_posts.php:69
#: ../lib/shortcodelic_posts.php:91
msgid "None"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:86
msgid "Post"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:87
msgid "Image (with ColorBox if active)"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:88
msgid "Both"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:93 ../lib/shortcodelic_posts.php:44
msgid "Grid"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:98 ../lib/shortcodelic_posts.php:49
msgid "2 columns"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:99 ../lib/shortcodelic_posts.php:50
msgid "3 columns"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:100 ../lib/shortcodelic_posts.php:51
msgid "4 columns"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:101 ../lib/shortcodelic_posts.php:52
msgid "5 columns"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:102 ../lib/shortcodelic_posts.php:53
msgid "6 columns"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:107 ../lib/shortcodelic_posts.php:58
msgid "Gutter (%)"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:113 ../lib/shortcodelic_posts.php:64
msgid "Page navigation"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:119 ../lib/shortcodelic_posts.php:70
msgid "Numbers"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:120 ../lib/shortcodelic_posts.php:71
msgid "Infinite button"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:125 ../lib/shortcodelic_posts.php:76
msgid "Order"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:130 ../lib/shortcodelic_posts.php:81
msgid "DESC"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:131 ../lib/shortcodelic_posts.php:82
msgid "ASC"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:136 ../lib/shortcodelic_posts.php:87
msgid "Order by"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:141 ../lib/shortcodelic_posts.php:92
msgid "ID"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:142 ../lib/shortcodelic_posts.php:93
msgid "title"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:143 ../lib/shortcodelic_posts.php:94
msgid "name"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:144 ../lib/shortcodelic_posts.php:95
msgid "date"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:145 ../lib/shortcodelic_posts.php:96
msgid "random"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:146 ../lib/shortcodelic_posts.php:97
msgid "menu_order"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:151 ../lib/shortcodelic_posts.php:102
msgid "Posts per page"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:156
msgid ""
"Leave blank to inherit the global value. If you set a different value the "
"pagination will be removed to avoid issues"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:158
msgid "Widget style"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:167
msgid ""
"Set to true to avoid superfluous effects or elements like filters etc., and "
"load small thumbs that save time loading"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:169 ../lib/shortcodelic_posts.php:110
msgid "Effect on reveal"
msgstr ""

#: ../lib/shortcodelic_portfolio.php:174 ../lib/shortcodelic_posts.php:115
msgid "none"
msgstr ""

#: ../lib/shortcodelic_posts.php:1
msgid "Blog posts"
msgstr ""

#: ../lib/shortcodelic_posts.php:4
msgid "Categories"
msgstr ""

#: ../lib/shortcodelic_posts.php:38
msgid "Standard blog"
msgstr ""

#: ../lib/shortcodelic_sidebars.php:1
msgid "Sidebars"
msgstr ""

#: ../lib/shortcodelic_sidebars.php:4
msgid "Select a sidebar"
msgstr ""

#: ../lib/shortcodelic_sidebars.php:8
msgid "select a sidebar..."
msgstr ""

#: ../lib/shortcodelic_video.php:1
msgid "Video"
msgstr ""

#: ../lib/shortcodelic_video.php:5
msgid "MP4 file"
msgstr ""

#: ../lib/shortcodelic_video.php:8 ../lib/shortcodelic_video.php:14
#: ../lib/shortcodelic_video.php:20
msgid "Insert a video"
msgstr ""

#: ../lib/shortcodelic_video.php:11
msgid "OGG file"
msgstr ""

#: ../lib/shortcodelic_video.php:17
msgid "WEBM file"
msgstr ""

#: ../lib/shortcodelic_video.php:23
msgid "Autoplay"
msgstr ""

#: ../lib/shortcodelic_video.php:33
msgid "Loop"
msgstr ""

#: ../lib/shortcodelic_video.php:43
msgid "Fullsize"
msgstr ""

#: ../lib/shortcodelic_video.php:53
msgid "Start volume at"
msgstr ""

#: ../templates/content-standard.php:66
msgid "Edit"
msgstr ""
